[Mediawiki-l] Update.php to 1.11 didn't work?

Azurite azurite at seventh-star.net
Sun Sep 16 06:42:15 UTC 2007


> That would be the Bad Behavior extension (which apparently caused problems
> during the upgrade process as well).  Disable the extension (there appear to
> be two BB ones, and I don't know which you used) and ask its author to
> commit a fix for it.
>   

Thanks-- disabling that fixed it. For the problems it caused during the 
upgrade, do you think I should run the script again, or any of the other 
maintenance scripts?
-Azurite



More information about the MediaWiki-l mailing list